#u75-2,#u172-4
{
	font-family: open-sans-n7, sans-serif;
}

#u164-4
{
	font-family: open-sans-n7, sans-serif;
}

#u178-4
{
	font-family: open-sans-n7, sans-serif;
}

#u187-4
{
	font-family: open-sans-n7, sans-serif;
}

#u75-4,#u75-6,#u155-4,#u158-8,#u159-8
{
	font-family: open-sans-n4, sans-serif;
}

#u254-4,#u353-4,#u297-4,#u312-4,#u315-4
{
	font-family: open-sans-n7, sans-serif;
}

#u469-8,#u465-6,#u466-8,#u459-9,#u248-9,#u350-8,#u253-8,#u373-8,#u374-8,#u376-8,#u377-8,#u519-8,#u356-8,#u363-8,#u364-8,#u379-8,#u511-8,#u514-8,#u380-8,#u381-8,#u528-8,#u477-7,#u525-8,#u533-8,#u474-8,#u383-8,#u382-8,#u385-8,#u384-8,#u387-8,#u392-8,#u388-8,#u389-7,#u522-8,#u395-8,#u397-8
{
	font-family: open-sans-n4, sans-serif;
}

#u469-2,#u469-4,#u469-6,#u469-10,#u465-2,#u465-4,#u465-8,#u466-2,#u466-4,#u466-6,#u466-10,#u459-2,#u459-4,#u459-7,#u459-11,#u248-2,#u248-4,#u248-7,#u248-11,#u350-2,#u350-4,#u350-6,#u350-10,#u253-2,#u253-4,#u253-6,#u253-10,#u373-2,#u373-4,#u373-6,#u373-10,#u374-2,#u374-4,#u374-6,#u374-10,#u376-2,#u376-4,#u376-6,#u376-10,#u377-2,#u377-4,#u377-6,#u377-10,#u519-2,#u519-4,#u519-6,#u519-10,#u356-2,#u356-4,#u356-6,#u356-10,#u363-2,#u363-4,#u363-6,#u363-10,#u364-2,#u364-4,#u364-6,#u364-10,#u379-2,#u379-4,#u379-6,#u379-10,#u511-2,#u511-4,#u511-6,#u511-10,#u514-2,#u514-4,#u514-6,#u514-10,#u380-2,#u380-4,#u380-6,#u380-10,#u381-2,#u381-4,#u381-6,#u381-10,#u528-2,#u528-4,#u528-6,#u528-10,#u477-2,#u477-4,#u477-5,#u477-9,#u525-2,#u525-4,#u525-6,#u525-10,#u533-2,#u533-4,#u533-6,#u533-10,#u474-2,#u474-4,#u474-6,#u474-10,#u383-2,#u383-4,#u383-6,#u383-10,#u382-2,#u382-4,#u382-6,#u382-10,#u385-2,#u385-4,#u385-6,#u385-10,#u384-2,#u384-4,#u384-6,#u384-10,#u387-2,#u387-4,#u387-6,#u387-10,#u392-2,#u392-4,#u392-6,#u392-10,#u388-2,#u388-4,#u388-6,#u388-10,#u389-2,#u389-3,#u389-5,#u389-9,#u522-2,#u522-4,#u522-6,#u522-10,#u395-2,#u395-4,#u395-6,#u395-10,#u397-2,#u397-4,#u397-6,#u397-10
{
	font-family: open-sans-n3, sans-serif;
}

